
-- 
--   `administrators`
-- 

CREATE TABLE `administrators` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(99) NOT NULL default '',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM AUTO_INCREMENT=1 ;

-- 
--    `administrators`
-- 

INSERT INTO `administrators` VALUES (1, 'Admin');

-- --------------------------------------------------------

-- 
--   `annonces`
-- 

CREATE TABLE `annonces` (
  `numero` int(11) default NULL,
  `nom` varchar(45) default NULL,
  `auteur` varchar(30) default NULL,
  `email` varchar(50) default NULL,
  `contenu` blob,
  `rubrique` varchar(20) default NULL,
  `telephone` varchar(10) default NULL,
  `date` int(11) default NULL
) TYPE=MyISAM;

-- 
--    `annonces`
-- 


-- --------------------------------------------------------

-- 
--   `buddylist`
-- 

CREATE TABLE `buddylist` (
  `id` int(100) NOT NULL auto_increment,
  `whos` varchar(255) NOT NULL default '',
  `buddy` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM AUTO_INCREMENT=0 ;

-- 
--    `buddylist`
-- 


-- --------------------------------------------------------

-- 
--   `chat`
-- 

CREATE TABLE `chat` (
  `id` int(10) NOT NULL auto_increment,
  `msg` varchar(150) NOT NULL default '',
  `sentby` varchar(40) NOT NULL default '',
  `time` int(30) NOT NULL default '0',
  `sent` varchar(30) NOT NULL default '',
  `room` varchar(50) NOT NULL default '',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM AUTO_INCREMENT=0 ;

-- 
--    `chat`
-- 


-- --------------------------------------------------------

-- 
--   `chatonline`
-- 

CREATE TABLE `chatonline` (
  `id` int(20) NOT NULL auto_increment,
  `name` varchar(32) NOT NULL default '',
  `room` varchar(50) NOT NULL default '',
  `time` varchar(30) NOT NULL default '',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM AUTO_INCREMENT=0 ;

-- 
--    `chatonline`
-- 


-- --------------------------------------------------------

-- 
--   `counter`
-- 

CREATE TABLE `counter` (
  `id` int(5) NOT NULL default '0',
  `visitors` int(99) NOT NULL default '0'
) TYPE=MyISAM;

-- 
--    `counter`
-- 

INSERT INTO `counter` VALUES (1, 0);

-- --------------------------------------------------------

-- 
--   `forums`
-- 

CREATE TABLE `forums` (
  `id` int(10) NOT NULL auto_increment,
  `name` varchar(99) NOT NULL default '',
  `perms` int(99) NOT NULL default '0',
  `position` int(99) NOT NULL default '0',
  `adminonl` varchar(10) NOT NULL default '',
  `modonl` varchar(10) NOT NULL default '',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM AUTO_INCREMENT=0 ;

-- 
--    `forums`
-- 

INSERT INTO `forums` VALUES (1, 'Новости', 0, 1, 'n', 'n');
INSERT INTO `forums` VALUES (2, 'Наш сайт', 0, 2, 'n', 'n');
INSERT INTO `forums` VALUES (3, 'Общение', 0, 4, 'n', 'n');
INSERT INTO `forums` VALUES (4, 'Обо всём', 0, 5, 'n', 'n');
INSERT INTO `forums` VALUES (5, 'Любовь', 0, 6, 'n', 'n');
INSERT INTO `forums` VALUES (6, 'Спорт', 0, 7, 'n', 'n');
INSERT INTO `forums` VALUES (7, 'WAP', 0, 8, 'n', 'n');
INSERT INTO `forums` VALUES (8, 'Программирование', 0, 10, 'n', 'n');
INSERT INTO `forums` VALUES (9, 'Автомобили', 0, 12, 'n', 'n');
INSERT INTO `forums` VALUES (10, 'Кино', 0, 13, 'n', 'n');
INSERT INTO `forums` VALUES (11, 'Музыка', 0, 14, 'n', 'n');
INSERT INTO `forums` VALUES (12, 'Компьютеры', 0, 11, 'n', 'n');
INSERT INTO `forums` VALUES (13, 'Флейм', 0, 15, 'n', 'n');
INSERT INTO `forums` VALUES (14, 'Мобилы', 0, 9, 'n', 'n');
INSERT INTO `forums` VALUES (15, 'Пизделка', 0, 3, 'n', 'n');

-- --------------------------------------------------------

-- 
--   `log`
-- 

CREATE TABLE `log` (
  `id` int(10) NOT NULL auto_increment,
  `date` varchar(99) NOT NULL default '',
  `text` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM AUTO_INCREMENT=0 ;

-- 
--    `log`
-- 


-- --------------------------------------------------------

-- 
--   `moderators`
-- 

CREATE TABLE `moderators` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(99) NOT NULL default '',
  `forum` varchar(99) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM AUTO_INCREMENT=1 ;

-- 
--    `moderators`
-- 

INSERT INTO `moderators` VALUES (1, 'Admin', '*');


-- --------------------------------------------------------

-- 
--   `online`
-- 

CREATE TABLE `online` (
  `laikas` int(15) NOT NULL default '0',
  `username` varchar(40) NOT NULL default '',
  PRIMARY KEY  (`laikas`),
  UNIQUE KEY `username` (`username`)
) TYPE=MyISAM;

-- 
--    `online`
-- 


-- --------------------------------------------------------

-- 
--   `online2`
-- 

CREATE TABLE `online2` (
  `timeuser` int(12) NOT NULL default '0',
  `userip` varchar(40) NOT NULL default ''
) TYPE=MyISAM;

-- 
--    `online2`
-- 


-- --------------------------------------------------------

-- 
--   `permissions`
-- 

CREATE TABLE `permissions` (
  `id` int(99) NOT NULL auto_increment,
  `name` varchar(99) NOT NULL default '',
  `forum` varchar(99) NOT NULL default '',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM AUTO_INCREMENT=0 ;

-- 
--    `permissions`
-- 


-- --------------------------------------------------------

-- 
--   `posts`
-- 

CREATE TABLE `posts` (
  `id` int(99) NOT NULL auto_increment,
  `forum` int(99) NOT NULL default '0',
  `postedby` varchar(99) NOT NULL default '',
  `name` varchar(30) NOT NULL default '',
  `text` varchar(200) NOT NULL default '',
  `thread` char(1) NOT NULL default '',
  `position` bigint(99) NOT NULL default '0',
  `perms` int(99) NOT NULL default '0',
  `pinned` varchar(5) NOT NULL default '',
  `closed` varchar(5) NOT NULL default '',
  `date` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id`),
  KEY `name` (`name`),
  KEY `text` (`text`),
  FULLTEXT KEY `text_2` (`text`)
) TYPE=MyISAM AUTO_INCREMENT=0 ;

-- --------------------------------------------------------

-- 
--   `private`
-- 

CREATE TABLE `private` (
  `id` int(99) NOT NULL auto_increment,
  `unread` varchar(5) NOT NULL default '',
  `sentby` varchar(255) NOT NULL default '',
  `sentto` varchar(255) NOT NULL default '',
  `text` varchar(255) NOT NULL default '',
  `date` varchar(100) NOT NULL default '',
  `timesent` int(50) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM AUTO_INCREMENT=0 ;

-- --------------------------------------------------------

-- 
--   `rooms`
-- 

CREATE TABLE `rooms` (
  `id` int(30) NOT NULL auto_increment,
  `name` varchar(50) NOT NULL default '',
  `private` char(2) NOT NULL default '',
  `pinned` char(2) NOT NULL default '',
  `roomstart` varchar(30) NOT NULL default '',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM AUTO_INCREMENT=1 ;

-- 
--    `rooms`
-- 


-- --------------------------------------------------------

-- 
--   `smilies`
-- 

CREATE TABLE `smilies` (
  `id` int(10) NOT NULL auto_increment,
  `bbcode` varchar(200) NOT NULL default '',
  `changeto` varchar(200) NOT NULL default '',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM AUTO_INCREMENT=1 ;

-- 
--    `smilies`
-- 


-- --------------------------------------------------------

-- 
--   `users`
-- 

CREATE TABLE `users` (
  `id` int(10) NOT NULL auto_increment,
  `name` varchar(32) NOT NULL default '',
  `pass` varchar(54) NOT NULL default '',
  `postno` int(100) NOT NULL default '0',
  `pluses` int(99) NOT NULL default '0',
  `status` varchar(99) NOT NULL default '',
  `owntext` varchar(100) NOT NULL default '',
  `email` varchar(50) NOT NULL default '',
  `banned` char(2) NOT NULL default '',
  `bannedby` varchar(100) NOT NULL default '',
  `banto` int(40) NOT NULL default '0',
  `tlphone` varchar(99) NOT NULL default '',
  `site` varchar(50) NOT NULL default '',
  `avatar` varchar(100) NOT NULL default '',
  `lastpost` int(100) NOT NULL default '0',
  `lastthread` int(100) NOT NULL default '0',
  `banreason` varchar(255) NOT NULL default '',
  `plusreason` varchar(255) NOT NULL default '',
  `pms` int(255) NOT NULL default '0',
  `age` int(2) NOT NULL default '0',
  `city` varchar(40) NOT NULL default '',
  `likes` varchar(100) NOT NULL default '',
  `chate` char(2) NOT NULL default 'n',
  `pradejo` int(30) NOT NULL default '0',
  `chtmsg` int(50) NOT NULL default '0',
  `chtroom` varchar(50) NOT NULL default '',
  `requesting` varchar(100) NOT NULL default '',
  `reqban` longtext NOT NULL,
  PRIMARY KEY  (`id`),
  UNIQUE KEY `name` (`name`)
) TYPE=MyISAM AUTO_INCREMENT=0 ;


-- --------------------------------------------------------

-- 
--   `vartotoju`
-- 

CREATE TABLE `vartotoju` (
  `laikas` int(15) NOT NULL default '0',
  `ip` varchar(40) NOT NULL default '',
  `file` varchar(100) NOT NULL default '',
  PRIMARY KEY  (`laikas`),
  KEY `ip` (`ip`),
  KEY `file` (`file`)
) TYPE=MyISAM;

-- 
--    `vartotoju`
-- 

